Source: libtemplate-plugin-stash-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Robin Sheat <robin@catalyst.net.nz>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libtemplate-perl,
 perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtemplate-plugin-stash-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtemplate-plugin-stash-perl.git
Homepage: https://metacpan.org/release/Template-Plugin-Stash
Testsuite: autopkgtest-pkg-perl

Package: libtemplate-plugin-stash-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libtemplate-perl
Description: Template::Toolkit plugin that exposes the template's stash
 Template::Plugin::Stash provides an easy way to access the stash that was
 supplied to your template, making it more convenient to dump it out for
 debugging.
